RMDIR(1)

NUME
rmdir - șterge directoare goale

REZUMAT
rmdir [OPȚIUNE]... DOSAR...

DESCRIERE

Remove the DIRECTORY(ies), if they are empty.

--ignore-fail-on-non-empty

    ignore each failure that is solely because a directory

    is non-empty

-p, --parents
    remove DIRECTORY and its ancestors; e.g., 'rmdir -p a/b/c' is similar to 'rmdir a/b/c a/b a'

-v, --verbose
    output a diagnostic for every directory processed

--help
    afișează acest ajutor și ieși

--version
    afișează informații de versiune și ieși

AUTOR
Scris de David MacKenzie.

RAPORTĂ O EROARE
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sînteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

VEDEȚI ȘI
rmdir(2)

Documentatie completa: <https://www.gnu.org/software/coreutils/rmdir>
sau disponibil local prin: info '(coreutils) rmdir invocation'

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Laurențiu Buzdugan <lbuz@rolix.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.